html, body {
    margin: 0;
    padding: 0;
    font-family: Assistant;
    text-align: center;
    background-color: #FFFFFF;
    line-height: 17px;
    background: #F6F6F6;
}

div.container{
    width: 40%;
    min-width: 350px;
    margin: auto;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

img{
    width: 280px;
    max-width: 350px;
}

div.title{
    font-size: 25px;
    font-weight: bold;
    color: #646464;
}

div.unexpectedError{
    font-size: 18px;
    color: #969696;
    margin: 20px 0 40px;
}

a.tryAgain{
    background: #5cb4d0;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    padding: 7px 20px;
    text-decoration: none;
}

div.contactAdministrator{
    font-size: 15px;
    color: #969696;
    margin: 40px 0 70px;
    line-height: 20px;
}